/**
 * Theme Name: Dick Gregory
 * Description: Twenty Nineteen Child Theme
 * Author: Sarai Pegram
 * Author URI: http://saraiwithani.co
 * Template: twentynineteen
 * Version: 1.0.0
 */

/* @import url('https://rsms.me/inter/inter.css');
 html { font-family: 'Inter', sans-serif; }

@supports (font-variation-settings: normal) {
   html { font-family: 'Inter var', sans-serif; }
 } */

/* body, h1, h2, h3, h4, h5, h6, p,
.author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link,
.wpforms-field-label {
  font-family: 'Inter', sans-serif;
} */

html {
  scroll-behavior: smooth;
}

a:hover {
	color: #E64920;
}

a:visited {
	color: inherit;
}

body.page .entry .entry-content > *,
.entry .entry-summary > * {
    max-width: none;
}

.site-title, .site-description, .featured-image .site-title {
  font-family: 'Oswald';
}

.site-title a:link, .site-title a:visited {
	color: white;
}

.site-header.featured-image .site-featured-image .post-thumbnail img {
	background-color: black;
}

.main-navigation .main-menu > li > a {
  font-weight: 200;
}

.main-navigation {
  font-size: 0.75em;
  background-color: black;
  margin-top: 0;
  padding: 1em;
}

nav#site-navigation {
  text-transform: uppercase;
}

.main-navigation .main-menu > li > a {
	color: #f1f1f1 !important;
}

.main-navigation .main-menu > li > a:hover {
	color: #E64920 !important;
}

.social-navigation {
	text-align: center;
}

.social-navigation ul.social-links-menu li a svg {
	width: 20px;
}

.social-navigation ul.social-links-menu li a {
	color: white;
}

.social-navigation ul.social-links-menu li a:hover {
	color: #E64920 !important;
}

.site-header.featured-image {
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
}

.site-header.featured-image .entry-title {
  color: white;
  font-weight: 700;
}

.site-header.featured-image:after {
  background: none;
}

.entry-header {
  text-align: center;
  text-transform: uppercase;
}

header#masthead {
    background-color: black;
}

.site-branding {
    text-align: center;
}

.site-title {
	letter-spacing: 0.05em;
	font-family: 'Oswald';
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5em;
}

.site-description {
	display: none;
}

/*#site-navigation {
  height:auto;
  z-index:170;
  margin:0 auto;
  width:100%;
  position:fixed;
  top:0;
  left:0;
  right:0;
  text-align: center;
}*/

h1:not(.site-title):before, h2:before,
.entry .entry-title:before {
  margin-left: auto;
  margin-right: auto;
}

.entry .entry-title:before {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;
}

h1.entry-title {
  letter-spacing: 0.05em;
}

h1.entry-title:before {
  content: none;
}

p.site-title {
  padding-bottom: 0;
}

.wpforms-title:before {
  background: #767676;
  content: "\020";
  display: block;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  width: 1em;
}

h2,
.wpforms-title {
  font-family: 'Oswald';
  color: #E64920;
  font-weight: 300;
  font-size: 2.5em;
}

h3 {
	font-family: 'Oswald';
	color: #E64920;
	font-weight: 300;
}

div.wpforms-container-full .wpforms-form .wpforms-title {
  font-size: 2.5em;
}

.wpforms-description,
.wpforms-field-container,
blockquote cite,
.site-info,
ul,
li {
  font-family: 'Open Sans';
}

.entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background) {
  background-color: #E64920;
  font-family: 'Open Sans';
}

.entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background):hover {
  background-color: white;
  color: #E64920;
  border: 1px solid #E64920;
}

.wpforms-submit-container {
  text-align: center;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
  background-color: #E64920;
  color: white;
  font-family: 'Open Sans';
  border-radius: 4px;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  background-color: white;
  color: #E64920;
  border: 1px solid #E64920;
}

@media only screen and (min-width: 768px) {
  .site-header.featured-image {
    min-height: 70vh;
  }

  .site-header {
    padding: 0;
  }

  .site-branding {
    margin: 0;
    text-align: center;
  }
	
	.entry .entry-content .wp-block-image .aligncenter {
		margin: auto !important;
	}
	
	.entry .entry-content .wp-block-image .aligncenter img {
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

@media only screen and (min-width: 1168px) {
  .entry .entry-content .wp-block-image:not(.alignwide):not(.alignfull) > img {
    margin-right: auto;
    margin-left: auto;
  }
}

.wp-block-quote {
  border: none;
  text-align: center;
}

.wp-block-quote,
blockquote {
  padding-left: 0;
}

.wp-block-quote > p > em {
  font-size: 1.5em;
  color: #E64920;
}

.wpforms-head-container {
  text-align: center;
}

figure.wp-block-image.alignfull.size-large:last-of-type {
  margin-bottom: 0;
}

footer.entry-footer {
  display: none;
}

.site-footer {
  background-color: #353535
}

.site-info {
  display: flex;
  flex-direction: column;
  text-align: center;
  font-weight: 700;
}

a.site-name {
  font-family: 'Oswald';
  font-size: 2.5em;
  text-transform: uppercase;
  color: white !important;
}

@media only screen and (max-width: 768px) {
  .wp-block-columns.dg_gallery {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
	
   figure.wp-block-media-text__media {
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}


@media only screen and (max-width: 500px) {
/* 		.entry .entry-content .wp-block-image.alignfull img {
		width: 150vh;
    	max-width: 150vh;
    	left: -60%;
	} */
}

.dg_gallery > .wp-block-column {
  margin-bottom: 1em;
}
